Bug 509685 - Error Uploading to gallery. Expected '>' (3E) but found 'EOF' (FFFFFFFF) line 1, position 2837.
Error Uploading to gallery. Expected '>' (3E) but found 'EOF' (FFFFFFFF) line...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
http://dodoincfedora.wordpress.com/20...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-05 00:25 EDT by Ankur Sinha (FranciscoD)
Modified: 2009-11-06 19:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-06 19:33:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ankur Sinha (FranciscoD) 2009-07-05 00:25:11 EDT
User-Agent:       Opera/9.80 (X11; Linux x86_64; U; en) Presto/2.2.15 Version/10.00

Bad: Error Uploading to gallery. Expected '>' (3E) but found 'EOF' (FFFFFFFF) line 1, position 2837.

It happens when I try to upload photographs to my Picasa web album using F-Spot. However, it only occurs on some photos so I'm not sure if it can be called reproducible.

Reproducible: Sometimes

Steps to Reproduce:
1. Import photographs using default (autorun) software
2. Export photographs (file > export > picasa webalbum)
3.
Actual Results:  
Error as stated above. I select "retry" from the error dialogue and reccceive the same error again. However, I checked the web album to find that the photo has been uploaded as many times as I retry and is present in the album that many times.

Expected Results:  
Normal upload of photograph.
Comment 1 Christian Krause 2009-10-04 19:23:21 EDT
Does this problem still happen with f-spot 0.6.x.x? (the update is available in
Fedora 10, 11, 12 and rawhide).

If yes, please can you start f-spot with "f-spot --debug"
and attach the output to this bug report?
Comment 2 Christian Krause 2009-11-06 19:33:45 EST
The information we've requested above is required in order to review this problem report further and diagnose or fix the issue if it is still present. Since it has been thirty days or more since we first requested additional information, we're assuming the problem is either no longer present in the current Fedora release, or that there is no longer any interest in tracking the problem. 

Setting status to "CLOSED: INSUFFICIENT_DATA". If you still experience this problem after updating to our latest Fedora release and can provide the information previously requested, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.